/** START Scootstrap **/



.container-fluid {

	width: 100%;

	margin-right: auto;

	margin-left:  auto;

}

.row {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;

}



.col-3 {

	-webkit-box-flex: 0;

	flex: 0 0 25%;

	max-width: 25%;

	position: relative;

	width:100%;

	min-height:1px;

}

.col-4 {

	-webkit-box-flex: 0;

	flex: 0 0 33%;

	max-width: 33%;

	position: relative;

	width:100%;

	min-height:1px;

}

.col-6 {

	-webkit-box-flex: 0;

	flex: 0 0 50%;

	max-width: 50%;

	position: relative;

	width:100%;

	min-height:1px;

}

.col-12 {

	-webkit-box-flex: 0;

	flex: 0 0 100%;

	max-width: 100%;

	position: relative;

	width:100%;

	min-height:1px;

}

	

@media (max-width: 576px){

.col-sm-3 {

	-webkit-box-flex: 0;

	flex: 0 0 25%;

	max-width: 25%;

	position: relative;

	width:100%;

	min-height:1px;

}

.col-sm-4 {

	-webkit-box-flex: 0;

	flex: 0 0 33%;

	max-width: 33%;

	position: relative;

	width:100%;

	min-height:1px;

}

.col-sm-6 {

	-webkit-box-flex: 0;

	flex: 0 0 50%;

	max-width: 50%;

	position: relative;

	width:100%;

	min-height:1px;

}

.col-sm-12 {

	-webkit-box-flex: 0;

	flex: 0 0 100%;

	max-width: 100%;

	position: relative;

	width:100%;

	min-height:1px;

}

.hide-mobile {

    display:none;

}



} /* close max-width: 576px */

/* min-width: 768px */

@media (min-width: 768px) {
	.col-md {
	  -webkit-flex-basis: 0;
		  -ms-flex-preferred-size: 0;
			  flex-basis: 0;
	  -webkit-box-flex: 1;
	  -webkit-flex-grow: 1;
		  -ms-flex-positive: 1;
			  flex-grow: 1;
	  max-width: 100%;
	}
	.col-md-auto {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 auto;
		  -ms-flex: 0 0 auto;
			  flex: 0 0 auto;
	  width: auto;
	}
	.col-md-1 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 8.333333%;
		  -ms-flex: 0 0 8.333333%;
			  flex: 0 0 8.333333%;
	  max-width: 8.333333%;
	}
	.col-md-2 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 16.666667%;
		  -ms-flex: 0 0 16.666667%;
			  flex: 0 0 16.666667%;
	  max-width: 16.666667%;
	}
	.col-md-3 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 25%;
		  -ms-flex: 0 0 25%;
			  flex: 0 0 25%;
	  max-width: 25%;
	}
	.col-md-4 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 33.333333%;
		  -ms-flex: 0 0 33.333333%;
			  flex: 0 0 33.333333%;
	  max-width: 33.333333%;
	}
	.col-md-5 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 41.666667%;
		  -ms-flex: 0 0 41.666667%;
			  flex: 0 0 41.666667%;
	  max-width: 41.666667%;
	}
	.col-md-6 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 50%;
		  -ms-flex: 0 0 50%;
			  flex: 0 0 50%;
	  max-width: 50%;
	}
	.col-md-7 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 58.333333%;
		  -ms-flex: 0 0 58.333333%;
			  flex: 0 0 58.333333%;
	  max-width: 58.333333%;
	}
	.col-md-8 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 66.666667%;
		  -ms-flex: 0 0 66.666667%;
			  flex: 0 0 66.666667%;
	  max-width: 66.666667%;
	}
	.col-md-9 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 75%;
		  -ms-flex: 0 0 75%;
			  flex: 0 0 75%;
	  max-width: 75%;
	}
	.col-md-10 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 83.333333%;
		  -ms-flex: 0 0 83.333333%;
			  flex: 0 0 83.333333%;
	  max-width: 83.333333%;
	}
	.col-md-11 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 91.666667%;
		  -ms-flex: 0 0 91.666667%;
			  flex: 0 0 91.666667%;
	  max-width: 91.666667%;
	}
	.col-md-12 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 100%;
		  -ms-flex: 0 0 100%;
			  flex: 0 0 100%;
	  max-width: 100%;
	}
}

/* close: min-width: 768px */

/* min-width: 992px */

@media (min-width: 992px) {
	.col-lg {
	  -webkit-flex-basis: 0;
		  -ms-flex-preferred-size: 0;
			  flex-basis: 0;
	  -webkit-box-flex: 1;
	  -webkit-flex-grow: 1;
		  -ms-flex-positive: 1;
			  flex-grow: 1;
	  max-width: 100%;
	}
	.col-lg-auto {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 auto;
		  -ms-flex: 0 0 auto;
			  flex: 0 0 auto;
	  width: auto;
	}
	.col-lg-1 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 8.333333%;
		  -ms-flex: 0 0 8.333333%;
			  flex: 0 0 8.333333%;
	  max-width: 8.333333%;
	}
	.col-lg-2 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 16.666667%;
		  -ms-flex: 0 0 16.666667%;
			  flex: 0 0 16.666667%;
	  max-width: 16.666667%;
	}
	.col-lg-3 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 25%;
		  -ms-flex: 0 0 25%;
			  flex: 0 0 25%;
	  max-width: 25%;
	}
	.col-lg-4 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 33.333333%;
		  -ms-flex: 0 0 33.333333%;
			  flex: 0 0 33.333333%;
	  max-width: 33.333333%;
	}
	.col-lg-5 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 41.666667%;
		  -ms-flex: 0 0 41.666667%;
			  flex: 0 0 41.666667%;
	  max-width: 41.666667%;
	}
	.col-lg-6 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 50%;
		  -ms-flex: 0 0 50%;
			  flex: 0 0 50%;
	  max-width: 50%;
	}
	.col-lg-7 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 58.333333%;
		  -ms-flex: 0 0 58.333333%;
			  flex: 0 0 58.333333%;
	  max-width: 58.333333%;
	}
	.col-lg-8 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 66.666667%;
		  -ms-flex: 0 0 66.666667%;
			  flex: 0 0 66.666667%;
	  max-width: 66.666667%;
	}
	.col-lg-9 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 75%;
		  -ms-flex: 0 0 75%;
			  flex: 0 0 75%;
	  max-width: 75%;
	}
	.col-lg-10 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 83.333333%;
		  -ms-flex: 0 0 83.333333%;
			  flex: 0 0 83.333333%;
	  max-width: 83.333333%;
	}
	.col-lg-11 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 91.666667%;
		  -ms-flex: 0 0 91.666667%;
			  flex: 0 0 91.666667%;
	  max-width: 91.666667%;
	}
	.col-lg-12 {
	  -webkit-box-flex: 0;
	  -webkit-flex: 0 0 100%;
		  -ms-flex: 0 0 100%;
			  flex: 0 0 100%;
	  max-width: 100%;
	}
}

/* close: min-width: 992px */

/* .capitalize {text-transform: uppercase } */

.center {

	align-items: center;

	justify-content: center;

	text-align: center;

}

.img-fluid {

	max-width:100%;

	height: auto;	

}

.mt-0 {margin-top: 0}

.mt-1 {margin-top: .5rem}

.mt-2 {margin-top: 1rem}

.mt-3 {margin-top: 1.5rem}

.mt-4 {margin-top: 2.5rem}

.mt-5 {margin-top: 3.5rem}



.mb-0 {margin-bottom: 0}

.mb-1 {margin-bottom: .5rem}

.mb-2 {margin-bottom: 1rem}

.mb-3 {margin-bottom: 1.5rem}

.mb-4 {margin-bottom: 2.5rem}

.mb-5 {margin-bottom: 3.5rem}



.mtb-1 {margin:.5rem 0 .5rem 0}

.mtb-2 {margin:1rem 0 1rem 0}

.mtb-3 {margin:1.5rem 0 1.5rem 0}

.mtb-4 {margin:2.5rem 0 2.5rem 0}

.mtb-5 {margin:3.5rem 0 3.5rem 0}



.ml-0 {margin-left: 0}

.ml-1 {margin-left: .5rem}

.ml-2 {margin-left: 1rem}

.ml-3 {margin-left: 1.5rem}

.ml-4 {margin-left: 2.5rem}

.ml-5 {margin-left: 3.5rem}



.mr-0 {margin-right: 0}

.mr-1 {margin-right: .5rem}

.mr-2 {margin-right: 1rem}

.mr-3 {margin-right: 1.5rem}

.mr-4 {margin-right: 2.5rem}

.mr-5 {margin-right: 3.5rem}



.m-0 {margin: 0}

.m-1 {margin: .5rem}

.m-2 {margin: 1rem}

.m-3 {margin: 1.5rem}

.m-4 {margin: 2.5rem}

.m-5 {margin: 3.5rem}

	

.pt-0 {padding-top: 0}

.pt-1 {padding-top: .5rem}

.pt-2 {padding-top: 1rem}

.pt-3 {padding-top: 1.5rem}

.pt-4 {padding-top: 2.5rem}

.pt-5 {padding-top: 3.5rem}



.pb-0 {padding-bottom: 0}

.pb-1 {padding-bottom: .5rem}

.pb-2 {padding-bottom: 1rem}

.pb-3 {padding-bottom: 1.5rem}

.pb-4 {padding-bottom: 2.5rem}

.pb-5 {padding-bottom: 3.5rem}



.ptb-1 {padding:.5rem 0 .5rem 0}

.ptb-2 {padding:1rem 0 1rem 0}

.ptb-3 {padding:1.5rem 0 1.5rem 0}

.ptb-4 {padding:2.5rem 0 2.5rem 0}

.ptb-5 {padding:3.5rem 0 3.5rem 0}



.pl-0 {padding-left: 0}

.pl-1 {padding-left: .5rem}

.pl-2 {padding-left: 1rem}

.pl-3 {padding-left: 1.5rem}

.pl-4 {padding-left: 2.5rem}

.pl-5 {padding-left: 3.5rem}



.pr-0 {padding-right: 0}

.pr-1 {padding-right: .5rem}

.pr-2 {padding-right: 1rem}

.pr-3 {padding-right: 1.5rem}

.pr-4 {padding-right: 2.5rem}

.pr-5 {padding-right: 3.5rem}



.p-0 {padding: 0}

.p-1 {padding: .5rem}

.p-2 {padding: 1rem}

.p-3 {padding: 1.5rem}

.p-4 {padding: 2.5rem}

.p-5 {padding: 3.5rem}



.border { border:1px solid #dadada }

.border-top { border-top: 1px solid #dadada }

.border-top-bottom { border-top: 1px solid #dadada; border-bottom: 1px solid #dadada;}

.border-dark { border-color: #121315; border-top: #121315; border-bottom: #121315;}



.width-16 {width:16% !important;}

.width-25 {width:25% !important;}

.width-33 {width:33% !important;}

.width-50 {width:50% !important;}

.width-66 {width:66% !important;}

.width-75 {width:75% !important;}



@media (min-width: 1280px) {/* bauer desktop breakpoint */

.width-16-desktop {width:16% !important;}

.width-25-desktop {width:25% !important;}

.width-33-desktop {width:33% !important;}

.width-50-desktop {width:50% !important;}

.width-66-desktop {width:66% !important;}

.width-75-desktop {width:75% !important;}

}



video[poster]{

    object-fit: fill; 

    object-position: 0 0; 

}

.row video {

    width:100%;

}

.text-black{ 

	color: #141517;

}

.cta-1 {

	font-weight: bold;

    font-family: roboto;

    text-transform: uppercase;

    font-size: 14px;

    color: #131415;

    border-bottom: 0.25px solid #dadada;

    padding-bottom: 6px;

}

.cta-2 {

    border-bottom: 0.25px solid #dadada;

    padding-bottom: 6px;

}

.text-body {

	font-family: "Roboto light",sans-serif;

	font-weight: 100;

	line-height: 1.5;

	font-size: 1.0em;

	letter-spacing: .5px;

	text-transform: none;

}

.scale{

	transition:all .2s ease-in;

	cursor: pointer;

}

.scale:hover{

	transform:scale(1.02);

}

.hide {

    display:none;

}
.st-amplience-component-group {
	background: #fff;
}

.usericon {
	padding: 0 10px;
	height: 12px;
}
.chaticon {
	height: 14px;
	margin-top: -3px;
	padding-right: 10px;
}
.s-live-chat a {
	background-color: inherit;	
}
.s-live-chat a::before {
	content: url(https://bauer.a.bigcontent.io/v1/static/icon-chat);
	transform: scale(1.2);
}
/* .s-content a {
	text-decoration: none;
} */
.s-live-chat.homepage_livechat a {
	position: relative;
	box-shadow: 0 0 0 0 rgba(#5a99d4, .5);
	bottom: 0;
	-webkit-animation: pulse 1.0s infinite;
  	-moz-animation: pulse 1.0s infinite;
  	-ms-animation: pulse 1.0s infinite;
 	animation: pulse 1.0s infinite;
}
.s-live-chat.homepage_livechat {
	display: block !important;
}

@-webkit-keyframes pulse {
	0% {
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
	}
	70% {
		-moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
		/* box-shadow: 0 0 0 50px rgba(90, 153, 212, 0); */
	}
	100% {
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
		/* box-shadow: 0 0 0 0 rgba(90, 153, 212, 0); */
	}
}

@keyframes pulse {
	0% {
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
	}
	70% {
		-moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
		/* box-shadow: 0 0 0 50px rgba(90, 153, 212, 0); */
	}
	100% {
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
		/* box-shadow: 0 0 0 0 rgba(90, 153, 212, 0); */
	}
}
#dwfrm_singleshipping_shippingAddress_addressFields_country-js-error,
.country-shipping-notification {
	background-color: #f5f5f5;
    margin-top: 10px;
    text-align: center;
    padding: 10px;
}

.c-form-row.has-error .c-form-row__input {
	border-color: #C8102D;
}
.c-form-row__error-message {
	color: #C8102D;
}

.card-name-notification {
	background-color: #fff;
    margin-top: 10px;
    color: #C8102D;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0.4px;
    text-align: left;
}

.addRedBorder {
	border-color: #C8102D !important;
}
.price-above-cart {
    font-weight: bold;
	font-size: 16px;
	padding-right: 10px;
	min-width: 85px;
	text-align: left;
}

/* custom-model-css*/

.modal-popup-container {
	display: none;
	transform: translate(-50%, -50%) scale(1);
    transition: all 200ms ease-in-out;
	position: fixed;
    top: 50%;
    left: 50%;
	z-index: 299;
	width: 100%;
	max-width: 960px;
	height: 100%;
	background: rgba(255,255,255, 0.5);
}

.modal-dialog-custom {
	transform: translate(-50%, -50%) scale(1);
    transition: all 200ms ease-in-out;
	position: fixed;
    top: 50%;
    left: 50%;
	z-index: 299;
	width: 100%;
	/* height: 100%; */
	max-width: 1250px;
	background: #fff;
}

.modal-custom-popup {
	position: absolute;
	padding-left: 5px;
	margin-top: -4px;
	cursor: pointer;
}

img.ruler-icon {
	vertical-align: sub;
}

.modal-custom-close, 
.modal-custom-close-size {
	position: absolute;
    top: 5px;
    right: 5px;
    width: 30px;
    height: 30px;
    display: block;
    cursor: pointer;
}

.modal-custom-close::before,
.modal-custom-close::after {
	content: "";
    width: 100%;
    height: 1px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #000;
    display: block;
    position: absolute;
    top: 50%;
}

.modal-custom-close::before {
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);	
}

.custom-zoom,
.modal-custom-image.size .custom-zoom {
	position: absolute;
	cursor: pointer;
	transform: translate(-50%, -50%) scale(1);
	transition: all 200ms ease-in-out;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	width: 100%;
	max-width: 1220px;
	top: 50%;
	left: 50%;
	background: rgba(0, 0, 0, 0.5);
	padding: 30px;
	color: black;
}

.disclaimer-popup {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	position: fixed;
	bottom: 65px;
	padding: 60px 30px 20px;
	margin: 10px 0 30px;
	background-color: #EFEFEF;
	width: 100%;
	left: 0;
	z-index: 200;
}

.disclaimer-popup-links {
	display: flex;
	justify-content: center;
	padding: 50px 0;
}

.disclaimer-popup-links a,
.disclaimer-popup-links button {
	max-width: 250px;
}

.disclaimer-popup-links .c-button {
	padding-left: 0;
	padding-right: 0;
}
#popup-dialog-2348d3e7-d4b7-4feb-823c-a662eda13444.popup-dialog p,
#popup-subcription-texts-subtitle-1ef85c8d-578c-418b-974c-5d2c3b755dfa p,
#popup-confirmation-texts-subtext-1ef85c8d-578c-418b-974c-5d2c3b755dfa p {
	font-family: "Roboto",sans-serif;
}
#popup-subcription-texts-title-2348d3e7-d4b7-4feb-823c-a662eda13444 span,
#popup-confirmation-texts-text-2348d3e7-d4b7-4feb-823c-a662eda13444 span{
	color: #000;
	font-family: "akzidenz-grotesk-pro-condens",arial,helvetica,serif !important;
	font-size: 40px !important;
	letter-spacing: 4px;
	width: 100%;
	font-weight: bold;
}
#popup-subcription-texts-subtitle-2348d3e7-d4b7-4feb-823c-a662eda13444 {
	width: 100%;
}
#popup-confirmation-texts-subtext-2348d3e7-d4b7-4feb-823c-a662eda13444,
#popup-confirmation-texts-text-2348d3e7-d4b7-4feb-823c-a662eda13444,
#popup-subcription-texts-title-1ef85c8d-578c-418b-974c-5d2c3b755dfa,
#popup-subcription-texts-subtitle-1ef85c8d-578c-418b-974c-5d2c3b755dfa,
#popup-confirmation-texts-text-1ef85c8d-578c-418b-974c-5d2c3b755dfa {
	left: auto !important;
	width: 100%;
}
#popup-subcription-texts-subtitle-2348d3e7-d4b7-4feb-823c-a662eda13444 p {
	max-width: 575px;
	margin: 0 auto;
}
#popup-subcription-texts-subtitle-2348d3e7-d4b7-4feb-823c-a662eda13444 span,
#popup-confirmation-texts-subtext-2348d3e7-d4b7-4feb-823c-a662eda13444 span {
	color: #6E6D6F;
	font-size: 18px !important;
	font-weight: 200;
	letter-spacing: 1px;
	line-height: 20px;
	width: 100%;
}
#popup-subcription-inputs-email-2348d3e7-d4b7-4feb-823c-a662eda13444 {
	background-color: transparent;
	border: 1px solid #ccc !important;
	outline: none;
	width: 490px !important;
    padding-left: 15px;
}
#popup-subcription-preferences-checkbox-2348d3e7-d4b7-4feb-823c-a662eda13444 {
	display: flex !important;
}
#popup-subcription-preferences-checkbox-2348d3e7-d4b7-4feb-823c-a662eda13444 input[type="checkbox"],
#popup-subcription-preferences-checkbox-1ef85c8d-578c-418b-974c-5d2c3b755dfa input[type="checkbox"] {
	color: #6E6D6F;
	display: inline-block;
	font-size: 16px;
}
#popup-subcription-preferences-checkbox-2348d3e7-d4b7-4feb-823c-a662eda13444 span,
#popup-subcription-preferences-checkbox-1ef85c8d-578c-418b-974c-5d2c3b755dfa span {
	color: #6E6D6F;
}
#popup-subcription-preferences-checkbox-1ef85c8d-578c-418b-974c-5d2c3b755dfa input[type="checkbox"] {
	width: 12px;
	height: 12px;
	font-size: 12px;
}
#popup-subcription-submits-button-2348d3e7-d4b7-4feb-823c-a662eda13444 {
	font-family: "Roboto",sans-serif !important;
}
#popup-dialog-1ef85c8d-578c-418b-974c-5d2c3b755dfa {
	position: fixed !important;
	top: 20% !important;
}
#popup-subcription-texts-title-1ef85c8d-578c-418b-974c-5d2c3b755dfa span,
#popup-confirmation-texts-text-1ef85c8d-578c-418b-974c-5d2c3b755dfa span{
	color: #000;
	font-size: 26px !important;
	font-family: "akzidenz-grotesk-pro-condens",arial,helvetica,serif !important;
	letter-spacing: 1px;
	font-weight: bold;
}
#popup-subcription-texts-subtitle-1ef85c8d-578c-418b-974c-5d2c3b755dfa span {
	font-size: 11px !important;
	letter-spacing: 0;
	color: #6E6D6F;
}
#popup-subcription-inputs-email-1ef85c8d-578c-418b-974c-5d2c3b755dfa {
	border-radius: 0;
	text-align: center;
}
#popup-confirmation-texts-subtext-1ef85c8d-578c-418b-974c-5d2c3b755dfa span {
	color: #6E6D6F;
	font-size: 15px !important;
}
#popup-subcription-submits-button-1ef85c8d-578c-418b-974c-5d2c3b755dfa {
	font-family: "Roboto",sans-serif !important;
	font-size: 15px !important;
	padding: 8px !important;
	letter-spacing: 1px;
}
.s-live-chat.livechat_button {
	/* display: none !important; */
}
input[type="checkbox"] + label::before,
input[type="checkbox"]:checked+label::after {
	content: none;
}
.st-amplience-component-group {
	margin-bottom: 0;
}
.expectedDelivery {
	color: #000;
	font-family: "akzidenz-grotesk-pro-condens", sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: 400;	
	padding: 5px 20px;
	display: flex;
    justify-content: center;
	align-items: center;
	flex-direction: column;
	background-color: #F5F5F5;
}
span.delivery__note-cutoff {
	color: #C8102D;
}
.close__banner {
	position: absolute;
	right: 20px;
	width: 25px;
	height: 25px;
	opacity: 0.3;
}
.close__banner:hover {
	opacity: 1;
}
.close__banner:before, .close__banner:after {
	position: absolute;
	left: 15px;
	content: ' ';
	height: 25px;
	width: 2px;
	background-color: #333;
}
.close__banner:before {
	transform: rotate(45deg);
}
.close__banner:after {
	transform: rotate(-45deg);
}

.c-account__list__item .orderdetails .shipping-status {
	display: none;
}

#snowflakesCanvas {
    position: absolute;
}
a[data-cat-id="Holiday"] {
	background-image: url("https://bauer.a.bigcontent.io/v1/static/MegaMenu-Snowflakes");
	background-position: center left;
	background-repeat: no-repeat;
	background-size: auto;
}

.stick-survey-result-banner {
	background-color: #009ACD;

}
.stick-survey-result-banner .d-flex{
	display: flex;
}
.stick-survey-result-banner .align-items-center{
	align-items: center;
}
.stick-survey-result-banner .flex-column{
	flex-direction: column;
}
.stick-survey-result-banner .flex-row{
	flex-direction: row;
}
.stick-survey-result-banner .justify-content-center{
	justify-content: center;
}
.stick-survey-result-banner .container-1{
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
}
.stick-survey-result-banner .container-1 .heading_container1{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: flex-start;
}
.stick-survey-result-banner .container-1 .heading_container2{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: flex-start;
}
.stick-survey-result-banner .s-content h1, .s-content h2, .s-content h3, .s-content h4, .s-content h5, .s-content h6{
	margin-top: 5px;
	margin-bottom: 5px;
}
.stick-survey-result-banner h1 {
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "akzidenz-grotesk-pro-condens";
}
.stick-survey-result-banner h3{
	font-size: 37px;
	letter-spacing: 0.8px;	
	line-height: 56px;
}
.stick-survey-result-banner h6{
	font-size: 19px;	
	letter-spacing: 0.9px;	
	line-height: 17px;
	font-weight: 500;
}
.stick-survey-result-banner a{
	color: #000000;
	text-decoration: none;
}
.stick-survey-result-banner a:hover{
	text-decoration: none;
}
.first_container, .second_container {
	display: flex;
}
#flex_value, #kickPoint_value, #shaft_value, #color_value, #bladeCore, #familyName, #stickSecondary{
  text-transform: capitalize;
}
input[type="checkbox"]#dwfrm_singleshipping_shippingAddress_useAsBillingAddress,
input[type="checkbox"]#dwfrm_billing_billingAddress_addToEmailList {
	display: inline-block;
}

#chat-widget-container {
	display: none !important;
}

@media (max-width: 767.98px) {
	.stick-survey-result-banner .container-1 .heading_container1{
		display: flex;
		flex-direction: column;
	}
	.stick-survey-result-banner .container-1 .heading_container2{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.stick-survey-result-banner .container-1 .heading_container2 .stickcontainer{
		flex-direction: column;
	}
	.line_border{
		display: none;
	}
	.contentContainer1{
		padding-right: 0px;
		padding-top: 5px;
	}
	.contentContainer2{
		padding-right: 0px;
		padding-top: 5px;
	}
	.stickcontainer-sub1{
		padding-top: 8px;
	}
	.recommendedStick{
		padding-bottom: 5px;
	}
}

 @media screen and (max-width: 576px) {
	video[poster]{
		min-height: 400px;
		object-fit: cover; 
		object-position: center; 
	}
	#asset-7c16caa130de-4336-b2e1-c7e9daed2593 video[poster],
	#asset-ab6cef17b1cc-442b-a6ac-f9341c1e30d8 video[poster],
	#asset-1405048f456f-41fa-9366-4ad23cb5aee9 video[poster],
	#asset-63ba93477c9d-4421-a787-d543fa9ba969 video[poster]{
		object-position: left;
	}
	#asset-ec9b1511b536-491e-ad7c-bcc6bae01d4d video[poster],
	#asset-f05febfe78c1-4987-ba93-c4b1c2e50178 video[poster],
	#asset-1a6f7873d1d5-48f9-a649-4e8d31f57945 video[poster],
	#asset-f31129f7c850-4ca2-b263-2ea1f66ba92b video[poster],
	#asset-9aa688abf311-4632-86df-6baf604574e2 video[poster],
	#asset-dab7e7f1d820-48e8-bcb5-2ae80b1dd685 video[poster],
	#asset-ca04947dd53c-4389-9978-11fe5ad3328d video[poster],
	#asset-8e3eddbcc29c-4479-b25e-5a0e3c0ed303 video[poster],
	#asset-dde7cb2e5c2d-4587-9e35-fcb450b4417f video[poster],
	#asset-396ce6022630-48e1-a1c8-d56b7ee36df3 video[poster] {
		object-position: right;
	}
	.expectedDelivery {
		justify-content: left;
	}
 }

 #auth_button {
	 font-size: 15px;
 }

@media screen and (max-width: 1279px) {

    .hide-mobile {
        display:none;
    }

}
@media screen and (min-width: 80em) {

	.chaticon {
		padding-right: 0;
	}

	figure.custom-zoom img:hover {
		opacity: 0;
	}

}

/* post launch css */

.c-product-variations__button-group-link--disabled {
	margin-top: -1px;
	background-color: #fff;
	width: 100%;
	margin-left: 0;
}

.c-product-variations__button-group-link--disabled:hover {
	cursor: not-allowed;
	width: 100%;
	margin-left: 0;
}

.c-icon-search {
	fill: none;
}

.c-product-variations__button-group-item--disabled:before {
	position: relative;
    content: "";
    top: 15px;
    border-top: 1px solid;
    border-color: #ccc;
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-15deg);
    width: 100%;
    display: flex;
}

.c-product-details__quantity-add-to-cart.move-to-bottom {
	background-color: #f3f6f8;
}

.c-form-search__input[type="search"] {
	font-weight: 300;
}

.c-mini-cart__products span.label {
	color: #000;
}

.c-search-suggestion__product-name {
	font-weight: 400;
}

.js-store-pincode {
	width: 100%;
}

.c-stick-warranty__receipt-popup-container {
	text-align: center;
}

.product-variations .attribute h3, .product-variations .attribute .label, .product-options .attribute h3, .product-options .attribute .label {
	color: #000;
}

@media screen and (max-width: 1279px) {
	.st-global-header__top-bar {
		padding-top: 0;
		padding-bottom: 0;
	}
	.retailer-locator--mobile svg {
		fill: transparent;
	}
	svg.c-icon-contact-us {
		fill: transparent;
	}
	.c-form-search__submit {
		background-image: url(https://bauer.a.bigcontent.io/v1/static/icon-search);
	}
}

@media screen and (min-width: 1280px) {
	.c-form-search__input[type="search"] {
		height: 60px;
		font-weight: 300;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	.c-icon-search.u-display-none-mobile.u-display-none-mobile--inline-block {
		display: none;
	}
	.c-form-search__submit::before {
		display: none;
	}
	.c-form-search__submit {
		background-image: url(https://bauer.a.bigcontent.io/v1/static/icon-search);
		background-color: #fff;
		background-position: center;
		background-repeat: no-repeat;
		height: 40px;
		padding: 5px 6px 3px;
		width: 40px;
		background-size: contain;
		margin-top: 10px;
	}
}